## kubrick 19.12.0

=== debian/changelog ===
kubrick (4:19.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Add the configuration for the CI on salsa.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5
    - explicitly add gettext
  * Switch cmake parameter BIN_INSTALL_DIR to KDE_INSTALL_BINDIR, as the former
    is deprecated.
  * Drop the man page, as it is obsolete, and not useful.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Remove empty line at the end of changelog.
  * Small copyright update.

 -- Pino Toscano <pino@debian.org>  Mon, 06 Jan 2020 21:07:26 +0100
