=== debian/changelog ===
kubrick (4:19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:16:06 +0000

kubrick (4:19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:25:23 +0000

kubrick (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:59:40 +0000
