=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libkf5crash-dev (>= 5.30.0~),
                libkf5doctools-dev (>= 5.30.0~),
                libkf5i18n-dev (>= 5.30.0~),
-               libkf5kdegames-dev (>= 4.9.0~),
+               libkf5kdegames-dev (>= 4:19.12.3~),
                libkf5kio-dev (>= 5.30.0~),
                libkf5widgetsaddons-dev (>= 5.30.0~),
                libkf5xmlgui-dev (>= 5.30.0~),
