=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5~),
-               debhelper (>= 11),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.30.0~),
                gettext,
                libgl1-mesa-dev,
@@ -21,7 +21,7 @@
                libkf5crash-dev (>= 5.30.0~),
                libkf5doctools-dev (>= 5.30.0~),
                libkf5i18n-dev (>= 5.30.0~),
-               libkf5kdegames-dev (>= 4:19.12.3~),
+               libkf5kdegames-dev (>= 4:20.08.1~),
                libkf5kio-dev (>= 5.30.0~),
                libkf5widgetsaddons-dev (>= 5.30.0~),
                libkf5xmlgui-dev (>= 5.30.0~),
@@ -29,7 +29,8 @@
                libqt5svg5-dev (>= 5.7.0~),
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.7.0~),
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://games.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kubrick
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kubrick.git
