=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libkf5crash-dev (>= 5.30.0~),
                libkf5doctools-dev (>= 5.30.0~),
                libkf5i18n-dev (>= 5.30.0~),
-               libkf5kdegames-dev (>= 4:20.08.1~),
+               libkf5kdegames-dev (>= 4.9.0~),
                libkf5kio-dev (>= 5.30.0~),
                libkf5widgetsaddons-dev (>= 5.30.0~),
                libkf5xmlgui-dev (>= 5.30.0~),
@@ -29,7 +29,7 @@
                libqt5svg5-dev (>= 5.7.0~),
                pkg-kde-tools (>= 0.14),
                qtbase5-dev (>= 5.7.0~),
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://games.kde.org/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kubrick
