## kubrick 21.08.0

=== debian/changelog ===
kubrick (4:21.08.0-1deepin1) unstable; urgency=medium

  * fix: adapt to KF5Games 7.5 to make it build again

 -- sisungo <sisungo@icloud.com>  Mon, 3 Nov 2025 19:44:12 +0800

kubrick (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:33:30 +0900

kubrick (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Removed Eshat Cakar, George Kiagiadakis, Maximiliano Curia, Modestas
    Vainius from the uploaders, thanks for your work on the package!
  * Added myself to the uploaders.

 -- Norbert Preining <norbert@preining.info>  Wed, 28 Apr 2021 10:49:02 +0900
