=== src/CMakeLists.txt ===
--- 
+++ 
@@ -16,7 +16,8 @@
     scenelabel.cpp
 )
 
-ecm_qt_declare_logging_category(kubrick_SRCS HEADER kubrick_debug.h IDENTIFIER KUBRICK_LOG CATEGORY_NAME LOG_KUBRICK)
+ecm_setup_version(${PROJECT_VERSION} VARIABLE_PREFIX KUBRICK VERSION_HEADER kubrick_version.h)
+ecm_qt_declare_logging_category(kubrick_SRCS HEADER kubrick_debug.h IDENTIFIER KUBRICK_LOG CATEGORY_NAME LOG_KUBRICK DESCRIPTION "kdegames (kubrick)" EXPORT KUBRICK)
 
 file(GLOB ICONS_SRCS "*-apps-kubrick.png")
 ecm_add_app_icon(kubrick_SRCS ICONS ${ICONS_SRCS})
@@ -27,14 +28,14 @@
 endif(WIN32)
 
 target_link_libraries(kubrick
-    Qt5::OpenGL
-    Qt5::Svg
+    Qt::OpenGL
+    Qt::Svg
     KF5::Crash
     KF5::ConfigCore
     KF5::KIOCore
     KF5::XmlGui
     KF5KDEGames
-    ${OPENGL_gl_LIBRARY}
+    ${OPENGL_LIBRARY}
     ${OPENGL_glu_LIBRARY}
 )
