=== themes/CMakeLists.txt ===

install( FILES default.svgz DESTINATION  ${KDE_INSTALL_DATADIR}/kubrick/themes )
