=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libkf5crash-dev (>= 5.91.0~),
                libkf5doctools-dev (>= 5.91.0~),
                libkf5i18n-dev (>= 5.91.0~),
-               libkf5kdegames-dev (>= 4:23.08.1~),
+               libkf5kdegames-dev (>= 4:23.08.4~),
                libkf5kio-dev (>= 5.91.0~),
                libkf5widgetsaddons-dev (>= 5.91.0~),
                libkf5xmlgui-dev (>= 5.91.0~),
