=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kubrick
 Section: games
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Daniel Schepler <schepler@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
@@ -14,7 +13,7 @@
                gettext,
                libgl-dev,
                libglu1-mesa-dev,
-               libkdegames6-dev (>= 4:24.12.0~),
+               libkdegames6-dev,
                libkf6config-dev (>= 6.0.0~),
                libkf6configwidgets-dev (>= 6.0.0~),
                libkf6coreaddons-dev (>= 6.0.0~),
@@ -31,8 +30,8 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: http://games.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubrick
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kubrick
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kubrick
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kubrick.git
 
 Package: kubrick
 Architecture: any
